Package Details: iptables-nftables 1.4.15-1

Git Clone URL: (read-only)
Package Base: iptables-nftables
Description: backward compatibility iptables/ip6tables user-space utility
Upstream URL:
Licenses: GPL2
Conflicts: iptables
Provides: iptables
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 1
Popularity: 0.000000
First Submitted: 2013-10-31 03:06
Last Updated: 2015-06-17 15:46

Dependencies (0)

Required by (84)

Sources (1)

Latest Comments

sl1pkn07 commented on 2014-03-12 00:14

connmand is a daemon launch by systemd connman.service

sl1pkn07 commented on 2014-03-12 00:13

anatolik commented on 2014-03-11 22:17

I am looking at the file list for connman and I do not see that the package contains

sl1pkn07 commented on 2014-03-11 22:14

please add conflicts with connman

because connman from [community] is build with iptables (, and iptables-nftables privides


anatolik commented on 2014-02-05 14:43

It is not. They both use the same kernel feature (that was added in linux 3.13) but userspace packages are separate.

Nierro commented on 2014-02-05 14:43

Ok I understood now, sorry ;)

Nierro commented on 2014-02-05 14:40

So it is a dep, isn't it?

anatolik commented on 2014-02-05 14:37

Af far as I see iptables-nftables neither provides nor conflicts with nftables.

'nftables' contains userspace binaries for nftables kernel functionality. The binaries implemented from scratch.
'iptables-nftables' contain binaries than mimic old iptables BUT use new kernel nftables code.

So both iptables-nftables and nftables can co-exist.

Nierro commented on 2014-02-05 14:17

Does this package provides nftables too? Or should I install it apart?
In one case you should add "provides=nftables", in the other, you should add it as dep.
Or maybe i'm missing something, am I?

anatolik commented on 2014-02-05 13:45

ok, done

All comments